
body{
    background-color:#ffffff ;
    background-position: top center;
    background-size: 100%;
}

:root {
    --azul:#0055BD;
}

/* =============== Container 1920 ================= */

.container-1920{
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}




/* =========  Sec social ========== */


.sec-social{
    height: 40px;
    background-color: #000000;
    color: #ffffff;
    padding: 10px 50px;
}

.sec-social span{
    font-size: 12px;
}

.sec-social a{
    color: #ffffff;
}

.sec-social a:hover{
    opacity: .6;
}

.sec-social a i{
    font-size: 18px;
    margin: 0px 0px 0px 15px;
}

@media (max-width: 768px){

    .sec-social{
        padding: 10px 20px;
    }

}


/* ========= Header  ========== */

.header{
    background-color: #ffffff;
    padding: 20px 50px;
    z-index: 6;
    position: sticky;
    top: 0;
}

.header.scroll-down {
  padding-top: 15px;
  padding-bottom: 15px;
}

.header a i{
    color: #000000;
    font-size: 24px;
    margin: 5px 0px 0px 20px;
}

@media (max-width: 768px){

    .header{
        padding: 20px 25px;
    }

}


/* ========= Home Slider ========== */

.slider{
    margin: 0px 50px 50px 50px;
}

#myCarousel {
  cursor: grab;
}

#myCarousel:active {
  cursor: grabbing;
}

#myCarousel{
    height: 100%;
    border-radius: 100px;
}

#myCarousel .item{
    height: 670px;
    padding: 40px;
    border-radius: 30px;
}

#myCarousel .item .info{
    position: absolute;
    bottom: 80px;
}

#myCarousel .item .info h1{
   color: #ffffff;
   font-size: 70px;
   font-family: 'Bebas Neue';
   line-height: 66px;
}


#myCarousel .item .info p{
   color: #ffffff;
   opacity: .6;
   font-size: 16px;
   line-height: 26px;
   width: 440px;
   margin: 0px 0px 30px 0px;
}

.section-home .btn-home{
    height: 40px;
    border-radius: 100px;
    background-color: #ffffff;
    color: #000000;
    font-size: 24px;
    font-family: 'Bebas Neue';
    padding: 3px 4px 0px 20px;
}


.section-home .btn-home i{
    border-radius: 100px;
    background-color: #000000;
    color: #ffffff;
    font-size: 20px;
    margin: 0px 0px 0px 10px;
    padding: 5px;
    width: 30px;
    height: 30px;
}

.section-home .btn-home:hover{
    background-color: var(--azul);
    color: #ffffff;
}

#myCarousel .bg-slide-1{
    background-image: url(../images/slide1.svg);
    background-size: cover;
    background-position: center top;
}

#myCarousel .bg-slide-2{
    background-image: url(../images/slide2.png);
    background-size: cover;
    background-position: center top;
}

#myCarousel .bg-slide-3{
    background-image: url(../images/slide3.svg);
    background-size: cover;
    background-position: center top;
}

#myCarousel .bg-slide-4{
    background-image: url(../images/slide4.svg);
    background-size: cover;
    background-position: center top;
}

#myCarousel .bg-slide-5{
    background-image: url(../images/slide5.svg);
    background-size: cover;
    background-position: center top;
}

@media (max-width: 768px){

    .slider{
        margin: 0px 25px 25px 25px;
    }

    #myCarousel .item{
        height: 720px;
        padding: 20px;
    }

    #myCarousel .item .info{
        bottom: 40px;
    }

    #myCarousel .item .info h1{
        color: #ffffff;
        font-size: 50px;
        font-family: 'Bebas Neue';
        line-height: 50px;
    }

    #myCarousel .item .info p{
        width: 100%;
    }

}

/* ====== Lo mejor ===== */


.bg-blue{
    background-color: var(--azul);
}

.section-lomejor{
    padding: 80px 50px;
    color: #ffffff;
    position: relative;
}

.section-lomejor h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
}

.section-lomejor h5{
    font-size: 20px;
    width: 530px;
    font-weight: 300;
    margin: 0px 0px 50px 0px;
    opacity: .7;
    line-height: 30px;
}

.section-lomejor .img-item-lomejor{
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 20px;
    background-position: center center;
}

.section-lomejor h3{
    font-size: 34px;
    font-family: 'Bebas Neue';
}

.section-lomejor p{
    font-size: 18px;
    font-weight: 300;
    opacity: .7;
}

.section-lomejor .controls{
    position: absolute;
    top: 180px;
    right: 50px;
}

.section-lomejor i{
    font-size: 22px;
    border-radius: 100px;
    border: 1px solid #ffffff;
    margin: 0px 0px 0px 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 8px;
}

.section-lomejor i:hover{
    border: 1px solid #08438D;
    background-color: #08438D;
    cursor: pointer;
}

.section-lomejor .slider{
    margin: 0px;
    gap: 30px;
}

.section-lomejor .slick-slide {
  margin: 0 15px;
}

.section-lomejor  .slick-list {
  margin: 0 -15px;
}


.section-lomejor  .link-card{
    opacity:1 !important;
    color:#ffffff;
}

.section-lomejor  .link-card:hover{
    text-decoration:none;
     opacity:.8 !important;
}

.section-lomejor  .link-card h3:hover{
    color:#ffffff;
    opacity:.8 !important;
    cursor:pointer;
    text-decoration:none !important;
}

.section-lomejor  .link-card p:hover{
    color:#ffffff;
    opacity:.8 !important;
    cursor:pointer;
    text-decoration:none !important;
}

@media (max-width: 810px){

    .section-lomejor .controls{
        position: relative;
        top: 0px;
        right:0px;
        margin: 0px 0px 30px 0px;
    }

    .section-lomejor h5{
        margin: 0px 0px 30px 0px;
        width: 100%;
    }

    .section-lomejor i{
        margin: 0px 20px 0px 0px;
    }

}

@media (max-width: 768px){

    .section-lomejor{
        padding: 50px 25px;
        color: #ffffff;
        position: relative;
    }

}

@media (max-width: 500px){

    .section-lomejor .img-item-lomejor{
        height: 590px;
    }

}

/* ====== Sobre nosotros ===== */

.section-sobrenosotros{
    padding: 80px 50px;
    position: relative;
}

.section-sobrenosotros h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
    color: var(--azul);
}

.section-sobrenosotros h5{
    font-size: 20px;
    width: 530px;
    font-weight: 300;
    margin: 0px 0px 50px 0px;
    opacity: .7;
    line-height: 30px;
    color: #000000;
}


.section-sobrenosotros .img-sobrenosotros{
    height: 400px;
    border-radius: 20px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0px 0px 30px 0px;
}

.section-sobrenosotros .card-nosotros{
    height: 400px;
    border-radius: 20px;
    padding: 30px;
    margin: 0px 0px 30px 0px;
}

.section-sobrenosotros .card-nosotros .info{
    position: absolute;
    bottom: 30px;
}

.section-sobrenosotros .card-nosotros .info i{
    font-size: 40px;
    margin-bottom: 30px;
}

.section-sobrenosotros .card-nosotros .info h6{
    font-size: 44px;
    font-family: 'Bebas Neue';
}

.section-sobrenosotros .card-nosotros .info p{
    font-size: 16px;
    font-weight: 300;
    width: 85%;
    opacity: .7;
    line-height: 30px;
}

.section-sobrenosotros .bg-black{
    background-color: #000000;
    color: #ffffff;
}

.section-sobrenosotros .bg-gray{
    background-color: #EDEDED;
    color: #000000;
}

@media (max-width: 810px){

    .section-sobrenosotros h5{
        margin: 0px 0px 30px 0px;
        width: 100%;
    }

}

@media (max-width: 768px){

    .section-sobrenosotros{
        padding: 50px 25px;
        position: relative;
    }

    .section-sobrenosotros .card-nosotros{
        height: 100%;
        border-radius: 20px;
        padding: 30px;
        margin: 0px 0px 30px 0px;
    }

    .section-sobrenosotros .card-nosotros .info{
        position: relative;
        bottom: 0px;
    }
    
}

/* ====== Clientes ===== */

.section-clientes{
    padding: 80px 50px;
    position: relative;
}

.section-clientes h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
    color: var(--azul);
}

.section-clientes p{
    font-size: 20px;
    width: 530px;
    font-weight: 300;
    margin: 0px auto 50px auto;
    opacity: .7;
    line-height: 30px;
    color: #000000;
}

.section-clientes .sec-img-clientes img{
    margin:0px 10px 40px 10px
}

@media (max-width: 768px){

    .section-clientes{
        padding: 20px 25px 50px 25px;
        position: relative;
    }

    .section-clientes p{
        width: 100%;
        margin: 0px auto 50px auto;
    }

}

/* ====== Productos destacados ===== */

.section-proddestacados{
    padding: 80px 50px;
    position: relative;
}

.section-proddestacados h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
    color: var(--azul);
}

.section-proddestacados h5{
    font-size: 20px;
    width: 530px;
    font-weight: 300;
    margin: 0px 0px 50px 0px;
    opacity: .7;
    line-height: 30px;
    color: #000000;
}

.section-proddestacados .controls{
    position: absolute;
    top: 180px;
    right: 50px;
}

.section-proddestacados i{
    font-size: 22px;
    border-radius: 100px;
    border: 1px solid #000000;
    margin: 0px 0px 0px 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 8px;
    color: #000000;
}

.section-proddestacados i:hover{
    border: 1px solid #08438D;
    background-color: #08438D;
    cursor: pointer;
    color: #ffffff;
}

.section-proddestacados .img-item-destacado{
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 20px;
    background-position: center center;
}

.section-proddestacados .slider{
    margin: 0px;
    gap: 30px;
}

.section-proddestacados .slick-slide {
  margin: 0 15px;
}

.section-proddestacados  .slick-list {
  margin: 0 -15px;
}

@media (max-width: 810px){

    .section-proddestacados .controls{
        position: relative;
        top: 0px;
        right:0px;
        margin: 0px 0px 30px 0px;
    }

    .section-proddestacados h5{
        margin: 0px 0px 30px 0px;
        width: 100%;
    }

    .section-proddestacados i{
        margin: 0px 20px 0px 0px;
    }

}

@media (max-width: 768px){

    .section-proddestacados{
        padding: 50px 25px;
        position: relative;
    }

}

/* ====== Nosotros 2 ===== */

.section-nosotros2{
    color: #ffffff;
    padding: 100px 50px;
}

.section-nosotros2 h2{
    color: #ffffff;
    font-size: 30px;
    opacity: .6;
    margin: 0px 0px 30px 0px;
    font-weight: 300;
    width: 400px;
    line-height: 40px;
}

.section-nosotros2 h1{
    font-family: 'Bebas Neue';
    color: #ffffff;
    font-size: 110px;
}

.section-nosotros2 h3{
    text-transform: uppercase;
    color: #ffffff;
    font-size: 20px;
    margin: 0px 0px 20px 0px;
    font-weight: 400;
}

.section-nosotros2 p{
    color: #ffffff;
    font-size: 16px;
    margin: 0px 0px 20px 0px;
    font-weight: 200;
}

.section-nosotros2 a{
    font-family: 'Bebas Neue';
    color: #ffffff;
    font-size: 22px;
    font-weight: 200;
    letter-spacing: 2px;
}

.section-nosotros2 .mar-1{
    margin-top:130px;
}

.section-nosotros2 .mar-2{
    margin-top:70px;
}

@media (max-width: 998px){

    .section-nosotros2 h2{
        width: 100%;
    }

    .section-nosotros2 h1{
        font-size: 80px;
    }

    .section-nosotros2 .mar-1{
        margin-top:30px;
    }

    .section-nosotros2 .mar-2{
        margin-top:40px;
    }
}

@media (max-width: 768px){

    .section-nosotros2{
        padding: 50px 25px;
    }

}

/* ====== Algo mas ===== */

.section-algomas{
    padding: 80px 50px;
}

.section-algomas h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
    color: var(--azul);
    margin: 0px 0px 30px 0px;
}

.section-algomas h4{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0px 0px 15px 0px;
    opacity: .7;
    color: #000000;
}

.section-algomas p{
    font-size: 16px;
    font-weight: 300;
    margin: 0px 0px 50px 0px;
    opacity: .7;
    line-height: 30px;
    color: #000000;
}

.section-algomas video{
    margin: 0px 0px 30px 0px;
}

@media (max-width: 768px){

    .section-algomas{
        padding: 50px 25px;
    }


}

/* ====== Quien trabaja ===== */

.bg-black{
    background-color: #000000;
    color: #ffffff;
}

.section-quientrabaja{
    padding: 80px 50px;
}

.section-quientrabaja h1{
    font-size: 50px;
    font-family: 'Bebas Neue';
    margin: 0px 0px 30px 0px;
}

.section-quientrabaja  p{
    font-size: 18px;
    width: 400px;
    font-weight: 300;
    margin: 0px auto 80px auto;
    opacity: .7;
    line-height: 30px;
}


.section-quientrabaja img{
    width: 100%;
    margin: 0px 0px 30px 0px;
}

.section-quientrabaja h4{
    font-size: 26px;
    font-family: 'Bebas Neue';
    letter-spacing: 2px;
}

.section-quientrabaja h6{
    font-size: 18px;
    opacity: .7;
    font-weight:300;
}

@media (max-width: 768px){

    .section-quientrabaja{
        padding: 70px 25px;
    }

    .section-quientrabaja h1{
        font-size: 40px;
    }

    .section-quientrabaja  p{
        width: 100%;
    }

}

/* ====== Contacto ===== */

.bg-grey{
    background-color: #F6F6F6;
}

.section-contacto{
    padding: 80px 50px;
}

.section-contacto h4{
    font-size: 30px;
    font-weight: 400;
    margin: 0px 0px 20px 0px;
     color: #000000;
}

.section-contacto h2{
    font-size: 80px;
    font-family: 'Bebas Neue';
    margin: 0px 0px 20px 0px;
    color: #000000;
    width: 80%;
}

.section-contacto h5{
    font-size: 18px;
    margin: 0px 0px 30px 0px;
    color: #000000;
    width: 80%;
    line-height: 30px;
}

.section-contacto h3{
    font-size: 20px;
    margin: 0px 0px 10px 0px;
    color: #000000;
    width: 80%;
    font-weight:600;
}

.section-contacto a{
    color: var(--azul);
}

.section-contacto .form-contacto{
    background-color: var(--azul);
    color: #ffffff;
    padding: 70px 100px;
    border-radius: 30px;
}

.section-contacto .form-contacto h2{
    font-size: 30px;
    font-weight: 500;
    font-family: 'Poppins';
    color: #ffffff !important;
}

.section-contacto .form-contacto p{
    font-size: 16px;
    font-weight: 300;
    margin: 0px 0px 30px 0px;
    font-family: 'Poppins';
    color: #ffffff;
    opacity: .6;
}

.section-contacto .form-contacto input{
    border-top: none;
    border-left:none;
    border-right: none;
    border-bottom: 1px solid #ffffff;
    border-radius:0px;
    background-color: transparent;
    color: #ffffff;
    margin: 0px 0px 30px 0px;
    padding: 25px 0px 25px 0px;
    outline: none;
    box-shadow: none;
    font-size: 16px;
}

.section-contacto .form-contacto textarea{
    border-top: none;
    border-left:none;
    border-right: none;
    border-bottom: 1px solid #ffffff;
    border-radius:0px;
    background-color: transparent;
    color: #ffffff;
    margin: 0px 0px 30px 0px;
    padding: 25px 0px 25px 0px;
    outline: none;
    box-shadow: none;
    font-size: 16px;
}

.section-contacto .btn-form{
    background-color: #000000 !important;
    color:#ffffff !important;
    font-size: 20px !important;
    padding: 10px 30px !important;
    border: none !important;
    border-radius:100px !important;
    font-family: 'Bebas Neue' !important;
    font-size: 20px !important;
    letter-spacing: 2px !important;
}

.section-contacto .btn-form:hover{
    background-color: #ffffff !important;
    color:#000000 !important;
}

.sec-mapa{
    width:100%;
}

@media (max-width: 1200px){

    .section-contacto .form-contacto{
        padding: 70px 50px;
    }

}

@media (max-width: 768px){

    .section-contacto{
        padding: 50px 25px;
    }

    .section-contacto h2{
        font-size: 60px;
    }

    .section-contacto .form-contacto{
        padding: 50px 30px 20px 30px;
        margin: 30px 0px 0px 0px;
    }

}

/* ====== Footer ===== */

footer{
    padding:60px 25px;
}


footer img{
    margin:0px 0px 30px 0px;
}

footer a{
    font-family: 'Bebas Neue';
    font-size:18px;
    letter-spacing:2px;
    margin:0px 15px 40px 15px;
    color:#000000;
}

footer a:hover{
    opacity:.7;
    text-decoration:none;
}

/* ====== Sidenav ===== */

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000 !important;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav img{
    margin:0px 50px 50px 50px;
}

.sidenav a {
    font-family: 'Bebas Neue';
    padding: 8px 10px 20px 80px;
    text-decoration: none;
    font-size:60px;
    line-height: 50px;
    color: #000000;
    display: block;
    transition: 0.3s;
    margin: 0px 0px 0px 0px;
}

.sidenav a:hover {
    opacity: .8;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 40px !important;
    margin-left: 50px;
}

.sidenav .line{
    width: 40px;
    height: 6px;
    border-radius:100px;
    background-color:var(--azul);
    margin:20px 0px 20px 80px;
}

.sidenav .social {
    margin-left: 80px !important;
}

.sidenav .social a{
    display:inline-block;
    margin: 0px 20px 0px 0px !important;
    font-size:24px;
    padding: 0px;
}

@media (max-width: 768px){

    .sidenav img{
        margin:0px 50px 80px 50px;
    }

    .sidenav a {
        padding: 8px 10px 40px 80px;
    }

    .sidenav .line{
        width: 40px;
        height: 6px;
        border-radius:100px;
        background-color:var(--azul);
        margin:20px 0px 40px 80px;
    }

    .sidenav .social a{
        margin: 0px 30px 0px 0px !important;
        font-size: 34px !important;
    }
            

}

/* ====== Catalogo ===== */

.section-categoria{
    padding:50px 50px;
    position:relative;
}

.section-categoria h1{
    font-family: 'Bebas Neue';
    color: #000000;
    font-size: 50px;
    margin: 0px 0px 40px 0px;
}

.section-categoria .btn-home{
    position: absolute;
    top:145px;
    right:50px;
    height: 40px;
    border-radius: 100px;
    background-color: #000000;
    color: #ffffff;
    font-size: 24px;
    font-family: 'Bebas Neue';
    padding: 3px 4px 0px 20px;
}


.section-categoria .btn-home i{
    border-radius: 100px;
    background-color: #ffffff;
    color: #000000;
    font-size: 20px;
    margin: 0px 0px 0px 10px;
    padding: 5px;
    width: 30px;
    height: 30px;
}

.section-categoria .btn-home:hover{
    background-color: var(--azul);
    color: #ffffff;
}


.main-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    margin-bottom: 20px;
    align-items: center;
}

.main-category {
    font-family: 'Bebas Neue';
    border: none;
    background: #fff;
    color: #111;
    padding: 6px 15px;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.25s ease;
    letter-spacing: 2px;
}

.main-category.active {
    background: var(--azul);
    color: #fff;
}

.subcategories {
    display: flex;
    gap: 22px;
    margin-bottom: 35px;
    display: flex;
    flex-wrap: nowrap;
    gap: 22px;
    margin-bottom: 35px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: thin;
}

.subcategory {
    border: none;
    background: transparent;
    color: #b7b7b7;
    font-size: 17px;
    cursor: pointer;
    transition: all 0.2s ease;
    padding: 6px 0;
}

.subcategory:hover {
    color: #111;
}

.subcategory.active {
    color: #111;
    font-weight: 700;
}

.catalog-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 28px !important;
}

.catalog-item {
    background: #e9e9e9;
    overflow: hidden;
    transition: transform 0.25s ease;
}

.catalog-item:hover {
    transform: translateY(-4px);
}

.catalog-item img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    display: block;
}

.catalog-item.hidden {
    display: none;
}


.main-category,
.subcategory {
    flex: 0 0 auto;
}

.main-categories::-webkit-scrollbar,
.subcategories::-webkit-scrollbar {
    height: 6px;
}

.main-categories::-webkit-scrollbar-thumb,
.subcategories::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.main-categories::-webkit-scrollbar-track,
.subcategories::-webkit-scrollbar-track {
    background: transparent;
}

.catalog-item-img {
    overflow: hidden;
    transition: transform 0.25s ease;
    width: 100% !important;
}

.catalog-item-img:hover {
    transform: translateY(-4px);
}

.catalog-item-img.hidden {
    display: none;
}

@media (max-width: 1200px) {
    .catalog-grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .catalog-item-img {
        width: 100% !important;
    }
}

@media (max-width: 992px) {
    .catalog-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .catalog-item-img {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .catalog-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .catalog-item img {
        height: 290px;
    }

    .catalog-item-img {
        width: 100% !important;
    }
}

@media (max-width: 480px) {
    .catalog-grid {
        grid-template-columns: 1fr;
    }

    .catalog-item-img {
        width: 100% !important;
    }
}

@media (max-width: 1400px){

    .section-categoria h1{
        margin: 0px 0px 20px 0px;
    }

    .section-categoria .btn-home{
        position: relative;
        top:0px;
        right:0px;
        margin:0px 0px 30px 0px;
    }

}

@media (max-width: 768px){

    .section-categoria{
        padding:50px 25px;
    }

}

@media (max-width: 480px) {

    .catalog-item img {
        height: 500px;
    }
}

/* ====== Confirmar ===== */

.section-confirma img{
    margin:100px 0px 30px 0px;
}

.section-confirma h2{
    margin:0px 0px 20px 0px;
}

.section-confirma p{
    margin:0px 0px 30px 0px;
}

.section-confirma .btn-exito{
    background-color: #0055BD;
    color:#ffffff;
    border-radius:100px;
}

.section-confirma .btn-exito:hover{
    background-color: #000000;
    color:#ffffff;
}


@media (max-width: 480px) {

    .section-confirma h2{
        font-size: 26px;
        margin:0px 0px 10px 0px;
    }

}

/* ====== Whatsap ===== */

.btn-whatsapp {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #25D366;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0,0,0,.25);
    z-index: 9999;
    transition: transform .2s ease, box-shadow .2s ease;
  }

  .btn-whatsapp i{
    font-size: 24px;
    color: #ffffff;
  }

  .btn-whatsapp:hover {
    text-decoration: none;
    color:#ffffff;
    transform: scale(1.08);
    box-shadow: 0 6px 18px rgba(0,0,0,.3);
  }